users/api/node_modules/
users/api/package-lock.json
users/api/dist/

users/microservice/node_modules/
users/microservice/package-lock.json
users/microservice/dist/

users/validate/node_modules/
users/validate/package-lock.json
users/validate/dist

products/api/node_modules/
products/api/package-lock.json
products/api/dist/

products/microservice/node_modules/
products/microservice/package-lock.json
products/microservice/dist/

products/validate/node_modules/
products/validate/package-lock.json
products/validate/dist/

shop/api/node_modules/
shop/api/package-lock.json
shop/api/dist/

shop/microservice/node_modules/
shop/microservice/package-lock.json
shop/microservice/dist

shop/validate/node_modules/
shop/validate/package-lock.json
shop/validate/dist/

auth/api/node_modules/
auth/api/package-lock.json
auth/api/dist/

auth/microservice/node_modules/
auth/microservice/package-lock.json
auth/microservice/dist/

auth/validate/node_modules/
auth/validate/package-lock.json
auth/validate/dist/

subcriber/node_modules/
subcriber/package-lock.json

gateway/node_modules/
gateway/package-lock.json

deployment/system/node_modules/
deployment/system/package-lock.json
deployment/system/dist/

api/node_modules/
api/package-lock.json
api/dist/
